Bug 837631 - Details -- hostname uneditable
Details -- hostname uneditable
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 09:13 EDT by Tomas Jamrisko
Modified: 2014-06-13 06:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:31:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Jamrisko 2012-07-04 09:13:50 EDT
Description of problem:
Hostname in Details -> Overview is uneditable, even though it is in an input field, which appears to be temporalily disabled

Version-Release number of selected component (if applicable):
control-center-3.4.2-2.el7.x86_64


How reproducible:
Always

Steps to Reproduce:
1. Go to control-center Details -> Overview
2. Try editing the hostname
  
Actual results:
User has no means of changing hostname 

Expected results:
The field should either be unlockable, or it should be displayed just as a regular text
Comment 1 Bastien Nocera 2012-10-15 10:43:59 EDT
/usr/share/polkit-1/rules.d/gnome-control-center.rules in the control-center package takes care of adding the necessary permissions.

Fixed in GNOME 3.6.
Comment 3 Vladimir Benes 2013-01-16 11:43:02 EST
fixed now
-> VERIFEID
Comment 4 Ludek Smid 2014-06-13 06:31:55 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.